Search documentation of polar_express

# PolarExpress.Schemas.CustomerOrganizationData (polar_express v0.1.5)

Copy Markdown View Source

CustomerOrganizationData

Schema of an organization and related data for customer portal.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerOrganizationData{
      organization: PolarExpress.Schemas.CustomerOrganization.t() | nil,
      products: [PolarExpress.Schemas.CustomerProduct.t()] | nil
    }

- `organization`
- `products`

## Functions

# schema_name()